<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body>
    	<style> 
			p {
				color:  orangered;
			}
		</style>
			<p style="color:violet;">Apply Inline Styling here.</p>
			<p>Apply Internal Styling here.</p>
			<p>Apply External Styling here.</p>
		<h1>CSS Introduction Activity</h1>
		<h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>
		<h3>Languages to be learned</h3>
			<ol>
				<li class="language-learn">Hypertext Markup Language</li>
				<li class="language-learn">Cascading Style Sheet</li>
				<li class="language-learn">JavaScript</li>
			</ol>
		<h3>Tools to be used</h3>
			<ol type="a">
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Heroku</li>
				<li>Gitlab</li>
			</ol>

		<!-- Combinator Selectors -->
		<section id="dimension-change">
		<h4>Other things to be learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</section>
</body>
</html>